# # SelectEdgeCountQuery

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**from** | **bool** | If set to &#x60;true&#x60; the query will count outgoing edges from the nodes. |
**ids** | [**\Agnesoft\AgdbApi\Model\QueryIds**](QueryIds.md) |  |
**to** | **bool** | If set to &#x60;true&#x60; the query will count incoming edges to the nodes. |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
